Loading...
Searching...
No Matches
remux.c File Reference
`#include <libavutil/mem.h>`
`#include <libavutil/timestamp.h>`
`#include <libavformat/avformat.h>`

Go to the source code of this file.

## Functions

static void | log_packet (const AVFormatContext *fmt_ctx, const AVPacket *pkt, const char *tag)
int | main (int argc, char **argv)

## Function Documentation

## log_packet()

static void log_packet | ( | const AVFormatContext * | fmt_ctx,
|  | const AVPacket * | pkt,
|  | const char * | tag
| ) |  |

static

Definition at line 35 of file remux.c.

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 47 of file remux.c.